<!--
  Generated template for the FirstPage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-header>

  <ion-navbar>
    <ion-title>First Page</ion-title>
  </ion-navbar>

</ion-header>


<ion-content padding>
  <button ion-button (click)="goToSecondPage()" >Go to Second Page</button>
</ion-content>
